.btn-top {
    position: absolute;
    padding: 10px 12%;
    top: 5px;
    left: 14%;
    font-family: 'Proxima Nova Semibold';
    color: #fff;
    background-color: #d5a94a;
    border: none !important;
}

.btn-top-hover {
    position: absolute;
    padding: 10px 12%;
    top: 5px;
    left: 14%;
    font-family: 'Proxima Nova Semibold';
    color: #fff  !important;
    background-color: #ae8938;
    border: none !important;
}

#home-phone a {
    font-size: 30px;
}

.top_feedback {
    font-size: 1.2em;
    text-align: right;
    color: #fff;
    letter-spacing: 0;
    border-bottom: 1px dashed #474747;
}

@media (max-width: 500px) {

.popup_form_page input::-webkit-input-placeholder {
	font-size: 12px;
}

.popup_form_page input:-moz-placeholder {
	font-size: 12px;
}

}


